﻿/*Side Content Box*/
.sideContentBox{ border: 1px solid #EBE6D6;}
.sideContentBox h4{margin:2px; background-color:#5876A0; padding: 4px; color:White; font-size:14px;}
.sideContentBox p{padding: 0 10px 0 10px;}

/*Unordered List Styles*/
ul.list-2column,
ul.list-2column li {/* Setting a common base */ margin: 0 20px 20px 0; padding: 0; }
ul.list-2column li { display: inline-block; width: 300px; min-height: 50px; vertical-align: top; /* For IE 7 */ zoom: 1; *display: inline; }

ul.list-3column,
ul.list-3column li {/* Setting a common base */ margin: 0 20px 20px 0; padding: 0; }
ul.list-3column li { display: inline-block; width: 190px; min-height: 50px; vertical-align: top; /* For IE 7 */ zoom: 1; *display: inline; }

ul.list-4column,
ul.list-4column li {/* Setting a common base */ margin: 0 20px 20px 0; padding: 0; }
ul.list-4column li { display: inline-block; width: 140px; min-height: 50px; vertical-align: top; /* For IE 7 */ zoom: 1; *display: inline; }

ul.list-5column,
ul.list-5column li {/* Setting a common base */ margin: 0 20px 20px 0; padding: 0; }
ul.list-5column li { display: inline-block; width: 105px; min-height: 50px; vertical-align: top; /* For IE 7 */ zoom: 1; *display: inline; }

ul.list-6column,
ul.list-6column li {/* Setting a common base */ margin: 0 20px 20px 0; padding: 0; }
ul.list-6column li { display: inline-block; width: 85px; min-height: 50px; vertical-align: top; /* For IE 7 */ zoom: 1; *display: inline; }

ul.list-7column,
ul.list-7column li {/* Setting a common base */ margin: 0 5px 20px 0; padding: 0; }
ul.list-7column li { display: inline-block; width: 70px; min-height: 50px; vertical-align: top; /* For IE 7 */ zoom: 1; *display: inline; }

/*Table Styles*/
.one-column-emphasis {margin: 0px;	width: 100%;	text-align: left; border-collapse: collapse; }
.one-column-emphasis th {background: #BBD0E1; font-weight: normal; padding: 6px 10px; color: #203D8D; }
.one-column-emphasis td {padding: 4px 12px; color: #669; border-top: 1px solid #e8edff; }
.oce-first {background: #EFF4F8; border-right: 0px solid transparent; border-left: 0px solid transparent; }
.one-column-emphasis tr:hover td {color: #339; background: #EFF4F8; }

/*Highlight Box*/
.highlightBox {background-color: #eff4f8; border-top: 1px solid #efe9db; border: 1px solid #efe9db; padding: 10px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}

/*Unordered List with Blue Boxes*/
ul.blueList { list-style:none; margin: 0 0 0 -35px; }
ul.blueList li { background-image: url(images/blueBullet.jpg); background-repeat: no-repeat; background-position: 0px 8px; padding-left: 10px; }

/*Arrow Boxes*/
.dark_box { position: relative; background-color: #88b7d5; border: 4px solid #c2e1f5; }
.arrow_box_down { position: relative; background: #eff4f8; border: 4px solid #bbd0e1; }
.arrow_box_down:after, .arrow_box_down:before { top: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.arrow_box_down:after { border-color: rgba(136, 183, 213, 0); border-top-color: #eff4f8; border-width: 30px; left: 50%;margin-left: -30px; }
.arrow_box_down:before { border-color: rgba(194, 225, 245, 0); border-top-color: #bbd0e1; border-width: 36px; left: 50%; margin-left: -36px; }
.arrow_box_right { position: relative; background: #eff4f8; border: 4px solid #bbd0e1; }
.arrow_box_right:after, .arrow_box_right:before { left: 100%; border: solid transparent; content: " "; height: 0;   width: 0; position: absolute; pointer-events: none; }
.arrow_box_right:after { border-color: rgba(136, 183, 213, 0); border-left-color: #eff4f8; border-width: 30px; top: 50%; margin-top: -30px; }
.arrow_box_right:before { border-color: rgba(194, 225, 245, 0); border-left-color: #bbd0e1; border-width: 36px; top: 50%; margin-top: -36px; }
.arrow_box_left { position: relative; background: #88b7d5; border: 4px solid #c2e1f5; }
.arrow_box_left:after, .arrow_box_left:before { right: 100%; border: solid transparent; content: " "; height: 0;    width: 0; position: absolute; pointer-events: none; }
.arrow_box_left:after { border-color: rgba(136, 183, 213, 0); border-right-color: #88b7d5; border-width: 30px; top: 50%; margin-top: -30px; }
.arrow_box_left:before { border-color: rgba(194, 225, 245, 0); border-right-color: #c2e1f5; border-width: 36px; top: 50%; margin-top: -36px; }

/*Wrap long hyperlinks to multiple lines*/
.wordBreaker { -ms-word-break: break-all; word-break: break-all; word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; }

/*REMOVE AFTER RESPONSIVE CSS STYLES ARE APPLIED - Twitter Bootstrap Buttons*/
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 1.6em;
  line-height: 20px;
  *line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbbbbb;
  *border: 0;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-large {
  padding: 11px 19px;
  font-size: 1.8em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.btn-small {
  padding: 2px 10px;
  font-size: 1.2em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-mini {
  padding: 1px 6px;
  font-size: 1.1em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #476d95;
  background-image: -moz-linear-gradient(top, #477795, #475d95);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#477795), to(#475d95));
  background-image: -webkit-linear-gradient(top, #477795, #475d95);
  background-image: -o-linear-gradient(top, #477795, #475d95);
  background-image: linear-gradient(to bottom, #477795, #475d95);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff477795', endColorstr='#ff475d95', GradientType=0);
  border-color: #475d95 #475d95 #2e3d61;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #475d95;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-link,
.btn-group {
  position: relative;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  font-size: 0;
  vertical-align: middle;
  white-space: nowrap;
  *margin-left: .3em;
}
.btn-toolbar {
  font-size: 0;
  margin-top: 10px;
  margin-bottom: 10px;
}
.btn-group-vertical {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
}

.nav {
  margin-bottom: 20px;
  margin-left: 0;
  list-style: none;
}

.nav-header {
  display: block;
  padding: 3px 15px;
  font-size: 11px;
  font-weight: bold;
  line-height: 20px;
  color: #999999;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}

.nav-list {
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 0;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"] {
  background-image: url("../img/glyphicons-halflings-white.png");
}
.nav-pills {
  *zoom: 1;
}
.nav-pills:before {
  display: table;
  line-height: 0;
  content: "";
}
.nav-pills:after {
  clear: both;
}
.nav-pills > li {
  float: left;
}
.nav-pills > li > a {
  padding-right: 8px;
  padding-left: 8px;
  margin-right: 2px;
  line-height: 14px;
}
.nav-pills > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  margin-top: 2px;
  margin-bottom: 2px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover {
  color: #ffffff;
  background-color: #0088cc;
}
.nav-pills.nav-stacked > li > a {
  margin-bottom: 3px;
}
.nav-pills.nav-stacked > li:last-child > a {
  margin-bottom: 1px;
}
.nav-pills .dropdown-menu {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
.nav-pills .open .dropdown-toggle {
  color: #ffffff;
  background-color: #999999;
  border-color: #999999;
}